-- $Id$
--
-- Voeg kolom toe aan tabel om aan te geven of deze persoon gedistrubueerd moet worden over de omgevingen.

DEFINE thisfile = 'SMKA1.SQL'
DEFINE dbuser   = '^SMKA'
DEFINE custid   = 'SMKA'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

delete from mld_opdr;

delete from mld_melding;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile